Source: ruby-proxifier
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro.duarte@gmail.com>
Build-Depends: debhelper-compat (= 12),
               gem2deb
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-proxifier.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-proxifier
Homepage: https://github.com/samuelkadolph/ruby-proxifier
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-proxifier
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: add support for HTTP or SOCKS proxies
 Proxifier enable ruby programmers to use HTTP or SOCKS proxies
 interchangeably when using TCPSockets. Either manually with
 `Proxifier::Proxy#open` or by `require "proxifier/env"`.
 .
 Allows one to use ruby code that doesn't user proxies for users that
 have to use proxies. The pruby and pirb executables are simple wrappers
 for  their respective ruby executables that support proxies from
 environment variables.
